<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d1658fb28511e8adee47b3eb8b67aa78">
  <dict>
    <!--2023-11-17 14:33:45.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:07.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:41:09.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:41:09.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
